.headerSection {
  background-image: url('./assets/images/hero\ background\ image.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
}

.font-link {
  font-family: 'Changa One', cursive;
}

.ContactSection {
  background-image: url('./assets//images/Share\ your\ travels\ section\ background\ image.png');
  background-repeat: no-repeat;
  background-size: cover;
  height: 100vh;
  width: 100%;
}